Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Feb 2026 11:08:50 +0200

Harku Vallavalitsus menetleb praegu ehitusteatist nr 2611201/02351 
aadressile Harju maakond, Harku vald, Liikva küla, Pendi tee L6 // 
Päikesekivi tee 1 // Sõrve kergliiklustee L22 // Sõrve kergliiklustee L26 // 
Sõrve tee 58 // 64 // 97 // 99 // Vainu // Sõrve küla, Sõrve tee // Vahi 
küla, 11410 Kiia - Vääna-Viti maantee (Sidekanalisatsioon) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kooskõlastamiseks

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27720783>  (menetlus nr: 
533577), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 16.02.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (HEDDY ESTAM) poole.